<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>International Magic Factory, Inc.</Company_Name>
        <Address_1>3033 N. Avon Street</Address_1>
        <Address_2 />
        <City_Town>Burbank</City_Town>
        <State_Province>CA</State_Province>
        <Zip_Postal_Code>91504</Zip_Postal_Code>
        <Country>US</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.magicfactory.net</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Harry</Author_First_Name>
        <Author_Last_Name>Evry</Author_Last_Name>
        <Author_Email>hevry@magicfactory.net</Author_Email>
        <Contact_First_Name>Phil</Contact_First_Name>
        <Contact_Last_Name>Bornstein</Contact_Last_Name>
        <Contact_Email>phil@magicfactory.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@magicfactory.net</Sales_Email>
        <Support_Email>sales@magicfactory.net</Support_Email>
        <General_Email>info@magicfactory.net </General_Email>
        <Sales_Phone></Sales_Phone>
        <Support_Phone></Support_Phone>
        <General_Phone></General_Phone>
        <Fax_Phone >(818) 556-6204 </Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>FreeCommerce</Program_Name>
        <Program_Version>1.2 beta</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>15</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>Pentium or above, Typical Win95 machine, 32Mb Ram, 4Gb Hard Disk</Program_System_Requirements>
        <Program_Categories>Internet/Authoring Tools</Program_Categories>
<File_Info>
        <Filename_Versioned>FreCom10.zip</Filename_Versioned>
        <Filename_Previous>FreCom10.zip</Filename_Previous>
        <Filename_Generic>N</Filename_Generic>
        <Filename_Long>N</Filename_Long>
        <File_Size_Bytes>2350000</File_Size_Bytes>
        <File_Size_K>2350</File_Size_K>
        <File_Size_MB>2.35</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>FreeCommerce, commerce, web, website, site, build, builder, maker, tools, design, publish, post, deploy, free, freeware, software, application, developer, internet, utility, programmer, tool</Keywords>
        <Char_Desc_45>Design build and publish E-Commerce stores</Char_Desc_45>
        <Char_Desc_80>Rapidly design, build and publish complete E-Commerce sites without programming.</Char_Desc_80>
        <Char_Desc_250>Simply and flexibly design, build, publish, and maintain your online store and E-Commerce website. Drag and drop products into pages, pages into departments, departments into stores, and build a complete working website in minutes without any programming.</Char_Desc_250>
        <Char_Desc_450>Simply and flexibly design, build, publish, and maintain your online store and E-Commerce website. Drag and drop products into pages, pages into departments, and departments into stores, to build a complete working website in minutes without any programming knowledge or experience. FreeCommerce makes it easy to build your own e-business, and provides the tools and flexibility you need to make your new e-business a success.</Char_Desc_450>
        <Char_Desc_2000>Simply and flexibly design, build, publish, and maintain your online store and E-Commerce website. Drag and drop products into pages, pages into departments, and departments into stores, to build a complete working website in minutes without any programming knowledge or experience. FreeCommerce makes it easy to build your own e-business, and provides the tools and flexibility you need to make your new e-business a success. Whether you are building your very first online store, or you are in the business of helping others display their products online and build their dream stores in cyber-space, FreeCommerce takes care of the technical stuff, while you concentrate on the important decisions in designing, managing, and promoting your business. Used in conjunction with the integrated Magic Carpet Shopping Cart, FreeCommerce can rival some of the most sophisticated e-commerce sites, with powerful features like adjustable margins, e-coupons, smart shipping options, incentives, keyword propogation, style templates, product libraries, and plug n play fully stocked departments.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.magicfactory.net/FreeCom.htm</Application_Info_URL>
        <Application_Order_URL>http://www.magicfactory.net/FreeCom.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.magicfactory.net/Images/FCSreenShot.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.magicfactory.net/Images/FCIcon.jpg</Application_Icon_URL>
        <Application_XML_File_URL>http://www.magicfactory.net/FreeCom.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.magicfactory.net/FreeCommerce.zip</Primary_Download_URL>
        <Secondary_Download_URL></Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions />
        <EULA />
</Permissions>
</XML_DIZ_INFO>
